<?php
/**
 * @package pro
 */
?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>	
	<div class="<?php echo esc_attr( $settings['progression_elements_portfolio_main_layout'] ); ?>">
		<div class="progression-studios-default-portfolio-index">
			<?php progression_studios_portfolio_link(); ?>

					<?php if(has_post_thumbnail()): ?>
						<div class="progression-studios-feaured-image">
							<?php the_post_thumbnail('progression-studios-portfolio-index'); ?>
						</div><!-- close .progression-studios-feaured-image -->
					<?php endif; ?>
		
					<div class="progression-portfolio-overlay">
						<div class="progression-portfolio-content">
						
							<?php 
								$terms = get_the_terms( $post->ID , 'portfolio-category' ); 
								if ( !empty( $terms ) ) :
									echo '<ul class="progression-renovation-category">';
								foreach ( $terms as $term ) {
									$term_link = get_term_link( $term, 'portfolio-category' );
									if( is_wp_error( $term_link ) )
										continue;
									echo '<li>' . $term->name . '</li>';
								} 
								echo '</ul>';
							endif;
							?>
						
							<h2 class="progression-portfolio-title"><?php the_title(); ?></h2>
						
							<?php if(get_post_meta($post->ID, 'progression_studios_button_text', true)): ?>
								<div class="progression-portfolio-btn"><?php echo esc_attr( get_post_meta($post->ID, 'progression_studios_button_text', true) );?><i class="fa fa-angle-double-right"></i></div>
							<?php endif; ?>
						
						</div><!-- close .progression-portfolio-content -->
					</div><!-- close .progression-portfolio-overlay -->
	
					<div class="clearfix-pro"></div>
	
			</a>
		</div><!-- close .progression-studios-default-portfolio-index -->
	</div>
</div><!-- #post-## -->